Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 04:19:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Assalamoalikum and a very good evening Sir I want to bring in your kind notice that every day I get a message regarding my delivery and after sending my location even its not delivered yet and when I asked the reason I always get a reply today its only for Olaya I even wanted to order more but just because of this reason I m not doing so kindly let me know are u interested to deliver it or no Thanks / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/545186